<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/menu.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/main.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/src/java/mainapp/User.java</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/style.css</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/factories.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/factory_productions.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/factory_reports.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/src/java/mainapp/Factory.java</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/menu_admin.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/src/java/mainapp/LoginAction.java</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/user_reports.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/src/java/mainapp/PricingOptions.java</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/index.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/total_reports.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/login.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/users.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/header.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/src/java/mainapp/Production.java</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/factory_reports_per_user.jsp</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/src/java/mainapp/DB.java</file>
            <file>file:/C:/Users/chris/Documents/NetBeansProjects/oliveoil/web/productions.jsp</file>
        </group>
    </open-files>
</project-private>
